#ifndef INCORRECT_PIN_MSG_2_H_
#define INCORRECT_PIN_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "incorrect_pin_msg_a.h"
#include <iostream>

class incorrect_pin_msg_2 : public incorrect_pin_msg_a {

public:
	incorrect_pin_msg_2();
	virtual ~incorrect_pin_msg_2();

	bool virtual incorrect_pin_msg( Data* data_ );

};

#endif /*INCORRECT_PIN_MSG_2_H_*/
